Subject: FW: OneOk Talking Points
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 04:11:50 -0700 (PDT)

Steve and Shelley, I thought you both would be interested in seeing the attached.  This document
	came out of the meeting yesterday on Bushton.  Thanks. Lynn

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, September 18, 2001 5:45 PM
To:	Neubauer, Dave
Cc:	Lowry, Phil; Craig, Rick; Nelson, Mike; Miller, Mary Kay; Darveaux, Mary; Davis, Britt; Ringblom, Kathy; Porter, Gregory J.; Dietz, Rick; Blair, Lynn; Stage, Michael G.
Subject:	OneOk Talking Points

Below are the talking points that I'd propose we run by Stan and then have Stan use with John Gibson and Dave use with Terry Spencer.  Once everyone is OK with these, I'll email to Stan and Dave with a brief explanation that our recommendation is that we politely decline the suggestion from Steve Winston that we voluntarily rewrite the measurement agreement.  

1.  Steve Winston's suggested approach is similar to ONEOK's Scott City measurement agreement with Kinder Morgan.  It uses PTR as an alternative form of measurement that takes precedence over the primary meters if the variation between the PTR and the primary meters exceeds certain thresholds.  That structure is very different from the Northern-ONEOK Measurement Procedures Agreement, which, as reaffirmed by the arbitrators, does not make the numbers from Northern's ultrasonic meters subject to ONEOK's PTR numbers except in the very narrow circumstance of a "BTU measurement error".

2.  Northern is not willing to modify the existing agreement to elevate ONEOK's PTR to a status equal to the ultrasonic meters because the meters and processes within the plant have numerous deficiencies and do not conform to AGA quality specifications.  ONEOK's independent outside experts, Barnes and Click, confirmed this fact during the arbitration. 

3.  ONEOK can currently use PTR, or any other means it wants, to determine whether to call a "special test" of the accuracy of Northern's ultrasonic meters pursuant to Section 2(e) of the Measurement ProceduresAgreement.  Upon calling a special test, any concerns ONEOK may have about the accuracy of the ultrasonic meters would be resolved by independent technical analysis of the meters.  ONEOK has not called for a special test, but can do so at any time if it believes the ultrasonic meters are malfunctioning.

4.  If ONEOK wants to renegotiate the Measurement Procedures Agreement to track the structure of the Scott City procedure, ONEOK must bring its measurement and processes within the Bushton Plant up to AGA quality specifications and provide for maintenance of those meters consistent with those specifications.

5.  The current imbalance at the Plant is about $1.2 million owed to ONEOK, based on Northern's meters.  The outstanding imbalance situation at the Plant, which dates to April and May of this year, must be resolved irrespective of what ONEOK desires to do going forward.  Since ONEOK has not called a special test of Northern's meters, the arbitration award mandates that the metered data govern the imbalance for those months.  If ONEOK does not agree to that reconciliation, Northern will be forced to pursue appropriate remedies.